
/* ================================================================

						BASIC

 =================================================================*/
 
 

/* Resets */

	html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
		margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
	article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
		display:block;}
	body {line-height:1;}
	ol,ul{list-style:none;}
	blockquote,q{quotes:none;}
	blockquote:before,blockquote:after,q:before,q:after
		{content:'';content:none;}
	table{border-collapse:collapse;border-spacing:0;}
	body{-webkit-text-size-adjust:none}

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}

	html
	{
		height: 101%
	}

	body
	{
		height: 101%;
		font-family: 'Open Sans', sans-serif;
		font-size: 11pt;
		line-height: 1.85em;
		color: #88e;
		/*background: url('images/bg02.jpg');*/
		background: url('../images/blue.jpg');
		
	}
	
	
	.container {
		width: 1050px;						/* Bestimmt gesamte Breite der Site */
		margin: 0 auto;
	}
	
	
	
/* Grid */

	/* Cells */

		.breite100 { width: 100%; }
		.breite66 { width: 66.6666666667%; }
		.breite33 { width: 33.3333333333%; }



		.row > * {
			padding: 50px 0 0 50px;
			float: left;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-o-box-sizing: border-box;
			-ms-box-sizing: border-box;
			box-sizing: border-box;
			

		}

		.row + .row > * {
			padding-top: 50px;
		}

		.row {
			margin-left: -50px;
		}

	/* Rows */

		.row:after {
			content: '';
			display: block;
			clear: both;
			height: 0;
		}

		.row:first-child > * {
			padding-top: 0;
		}

		.row > * {
			padding-top: 0;
		}

	
	
	p, ul, ol, dl, table
	{
		margin-bottom: 2em;
	}
	
	section,
	article
	{
		margin-bottom: 5em;
	}
	
	section > :last-child,
	article > :last-child
	{
		margin-bottom: 0;
	}

	section:last-child,
	article:last-child
	{
		margin-bottom: 0;
	}

/* ================================================================

						HEADER

 =================================================================*/

	#header
	{
		position: relative;
		border-radius: 10px;
		background: rgba(255,255,255,0.10);
		padding: 0.75em;
		margin-bottom: 0;
		
	}

		#header .inner
		{
			position: relative;
			height: 5.5em;
			background-image: -moz-linear-gradient(top, rgba(59,59,59,0.9), rgba(38,38,38,0.9));
			background-image: -webkit-linear-gradient(top, rgba(59,59,59,0.9), rgba(38,38,38,0.9));
			background-image: -o-linear-gradient(top, rgba(59,59,59,0.9), rgba(38,38,38,0.9));
			background-image: -ms-linear-gradient(top, rgba(59,59,59,0.9), rgba(38,38,38,0.9));
			background-image: linear-gradient(top, rgba(59,59,59,0.9), rgba(38,38,38,0.9));
			border-radius: 8px;
			box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px 2px 1px 0px rgba(255,255,255,0.2);
			

			
		}
	


	#logo							/* anachronia-Titel */
	{
		padding-top: 10px;
		padding-left: 20px;
	}

	
	#sprachwahl
	{
		text-align: right;
		padding-right: 0.75em;
		margin-top: -27px;
	}
	
	#sprachwahl a
	{
		padding: 4px;
	}




/***********************************************
			INDEX.PHP
 ***********************************************/


 	/* alte Version  (ohne Box-Bild): */
	#index-hwrapper				/* für index.php */
	{
		background: url('../images/banner.jpg') top center;
		background-size: cover;			/* cover = ganze Fläche füllen */

		padding: 4em 0 0 0;
		height: 53em;
	}


	#index-hwrapper-mit-box				/* für index.php */
	{
		background: url('../images/galax-01.jpg') top center;
		background-size: cover;			/* cover = ganze Fläche füllen */

		padding: 4em 0 0 0;
		height: 54em;
	}


	#haupttitel
	{
		width: 800px;
		margin: 0 auto;
		padding: 5em 0 0 0;
		overflow: hidden;
		text-align: center;
	}

	
		#haupttitel h2
		{
			border: solid 1px rgba(255,255,255,0.35);
			border-left: 0;
			border-right: 0;
			color: rgba(255,255,255,0.75);
			font-size: 1.8em;
			font-weight: 700;
			line-height: 1.6em;
			margin: 0 0 1.5em 0;
			
			text-transform: uppercase;
			letter-spacing: 0.08em;
		}
		
		
			#haupttitel h2:before
			{
				content: '';
				display: block;
				border-top: solid 1px;
				border-color: rgba(255,255,255,0.35);
				margin: 10px 0 1.25em 0;
			}

			#haupttitel h2:after
			{
				content: '';
				display: block;
				border-bottom: solid 1px;
				border-color: rgba(255,255,255,0.35);
				margin: 1.25em 0 10px 0;
			}
			

	#boxbild							/* Bild der Schachtel */
	{
		position: absolute;
		top: -390px;
		right: 10%;

	}


	#banner
	{
		width: 940px;
		margin: 0 auto;
		padding: 0;
		overflow: hidden;
		text-align: center;
	}
	


		#banner p
		{
			float: left;
			text-align: right;
			width: 60%;
			line-height: 1.5em;
			
			text-transform: uppercase;
			color: rgba(255,255,255,0.75);
			font-size: 1.5em;
			font-weight: 700;
			line-height: 1.3em;
			letter-spacing: 0.04em;
		}


/***********************************************
			Header-Wrapper
 ***********************************************/

	
	/* MEHRERE HINTERGRUND-BILDER IN EINEM BEREICH:
	- die Werte durch Komma getrennt angeben.
	- erste Angabe bezieht sich auf das oberste Bild
	- wenn nur eine Angabe: dann gilt diese für alle Grafiken
	*/

	
	#header-wrapper
	{
		background: url('../images/alien.png') no-repeat center center, url('../images/streifen.jpg') no-repeat center center;
		background-size: contain, cover;		/* contain = ganzes Bild darstellen */
		background-position: left top, right top;	

		padding: 4em 0 0 0;
		height: 220px;
		
	}
	
	

/***********************************************
			Haupt-Navigation
 ***********************************************/
 
 
 
	#nav
	{
		position: absolute;
		right: 2em;
		top: 0;
		line-height: 5.5em;
		text-shadow: 2px 2px 2px rgba(0,0,0,1);
	}
	
		#nav > ul > li
		{
			float: left;
			padding: 0 0.8em 0 0.8em;
		}
		
			#nav > ul > li > a
			{
				color: #9E728F;
				text-decoration: none;
				text-transform: uppercase;
				font-weight: 800;
				font-size: 0.95em;
				letter-spacing: 0.075em;
				padding: 0.5em 0.8em 0.5em 0.8em;
				border-radius: 6px;
				outline: 0;
			}

			#nav > ul > li > a:hover
			{
				color: #D4AACE;
				box-shadow: inset 1px 1px 0px 0px rgba(255,255,255,0.25), 1px 1px 0px 0px rgba(0,0,0,0.5);
			}
			
				#nav > ul > li.active > a
				{
					color: #88e;
					background: rgba(0,0,0,0.15);
					box-shadow: inset 1px 1px 0px 0px rgba(0,0,0,0.5), 1px 1px 0px 0px rgba(255,255,255,0.25);
				}

			#nav > ul > li:last-child
			{
				padding-right: 0;
			}

		#nav > ul > li > ul
		{
			display: none;
		}


#nav #forumlink a
{
	color: #729E8F;
}

#nav #forumlink > a:hover
{
	color: #B2DECF;
}


/* ================================================================

						MAIN (Sidebar & Content)

 =================================================================*/

		
	#main-wrapper
	{

	}

		#main-wrapper .main-wrapper-style1 .inner
		{
			position: relative;
			z-index: 2;
		}

		#main-wrapper .main-wrapper-style1
		{
			background: url('../images/blue.jpg');
			background-color:#131f86;
			position: relative;
			/*text-shadow: 4px 4px 4px #000; */
			text-shadow: 0px 0px 10px #679efd;
			
			padding: 6em 0 6em 0;			/* Abstände zum Header und zum Footer */
		}

			#main-wrapper .main-wrapper-style1:before
			{
				content: '';
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				background: url('images/bg03.png');				/* Schattiert das Hintergrundmuster */
				background-size: 100% 100%;
				z-index: 1;
			}
	
/* ================================================================

						SIDEBAR

 =================================================================*/


	#sidebar
	{
		margin-right: 1.5em;
		text-align:right;
	}


	



/***********************************************
			Sub-Navigation
 ***********************************************/
 
 	ul.subnavi
	{
	}
	
		ul.subnavi li
		{
			border-top: solid 1px #88e;
			padding: 0.55em 0 0.55em 0;
		}
		
			ul.subnavi li:first-child
			{
				border-top: 0;
				padding-top: 0;
			}
			
			
				ul.subnavi li a
				{
					background-color: black;
					color: #88e;
					display:block;
					text-align:right;
					text-transform: uppercase;
					text-decoration: none;
					padding-right: 20px;
					font-weight: 600;
					font-size: 1em;
					border-color: #88e;
					
					-webkit-transition: border-left 0.8s ease;
					-moz-transition: border-left 0.8s ease;
					-o-transition: border-left 0.8s ease;
					transition: border-left 0.8s ease;
				}
				
				ul.subnavi li.aktiv a
				{
					color: white;
					background-color: #114;
				}
				
			
			
				ul.subnavi li a:hover
				{
					background-color: #3D4D6F;
					border-left: 80px solid #88e;
					color: #eef; /*#bbf;*/
					/*letter-spacing: 0.1em;*/
				}



/***********************************************
			Sidebar-Content
 ***********************************************/
 
	#sidebar h2
	{
		font-size: 1.5em;
	}
	


/* ================================================================

						CONTENT-BEREICH

 =================================================================*/
 
 
 	#content a
	{
		color: #AE829F;
		text-decoration: none;
	}
	
		#content a:hover
		{
			color: #D4AACE;
			text-decoration: none;
		}
	
	#content ul
	{
		list-style: disc;
		margin: 0;
		margin-left: 20px;
	}
	
	#content ul ul
	{
		list-style: circle;
	}
	
	#content ol
	{
		margin: 0 0 10px 0;
		list-style: decimal;
	}
	
	#content em
	{
		font-style:italic;
	}
	
	#content p
	{
		margin-top:0px;
		margin-bottom:20px;
	}
	

/* ================================================================

						FOOTER

 =================================================================*/
	

	#footer-wrapper
	{
		position: relative;
		background: url('images/bg04.png') top left no-repeat, url('images/bg02.jpg');
		background-size: 100% 250px;
		padding: 3em 0 5em 0;
	}
	
		#footer-wrapper:before
		{
			content: '';
			position: absolute;
			display: block;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5));
			background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5));
			background: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5));
			background: -ms-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5));
			background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5));
			z-index: 1;
		}
	

	#footer
	{
		
		margin-bottom: 0;
		text-shadow: -1px -1px 0 rgba(0,0,0,1);
		position: relative;
		z-index: 2;
		text-align: center;
	}

	#login
	{
	}
	
	#login a
	{
		background: url('../images/cms-login-32.png') top left no-repeat;
		
		padding: 0;
		margin: 20px auto;
		display: block;
		width: 32px;
		height: 32px;
		/*background-color:#5C2834;*/

	}
	
	
	#copyright
	{
		border-top: solid 1px;
		border-color: #444;
		border-color: rgba(255,255,255,0.1);
		
		
		
		margin-top: 0.3em;
		padding: 1em 0 0 0;
		color: #555;
	}
	



/* ================================================================

						SONSTIGES

 =================================================================*/
 
 

/***********************************************
				BUTTONS
 ***********************************************/
 
 
	.button
	{
		display: inline-block;
		background: #23749f;
		background-image: -moz-linear-gradient(top, #3b91b6, #23749f);
		background-image: -webkit-linear-gradient(top, #3b91b6, #23749f);
		background-image: -o-linear-gradient(top, #3b91b6, #23749f);
		background-image: -ms-linear-gradient(top, #3b91b6, #23749f);
		background-image: linear-gradient(top, #3b91b6, #23749f);
		border-radius: 8px;
		box-shadow: inset 0px 0px 0px 1px #005173, inset 0px 2px 1px 0px #76c0e0;
		text-shadow: -1px -1px 0 rgba(0,0,0,1);
		color: #fff !important;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 800;
		font-size: 0.95em;
		letter-spacing: 0.075em;
		padding: 1.1em 2em 1.1em 2em;
		outline: 0;
		white-space: nowrap;
	}
	
		.button:hover
		{
			background-image: -moz-linear-gradient(top, #4ba1c6, #23749f);
			background-image: -webkit-linear-gradient(top, #4ba1c6, #23749f);
			background-image: -o-linear-gradient(top, #4ba1c6, #23749f);
			background-image: -ms-linear-gradient(top, #4ba1c6, #23749f);
			background-image: linear-gradient(top, #4ba1c6, #23749f);
		}
	
		.button:active
		{
			background-image: -moz-linear-gradient(top, #23749f, #2b81a6);
			background-image: -webkit-linear-gradient(top, #23749f, #2b81a6);
			background-image: -o-linear-gradient(top, #23749f, #2b81a6);
			background-image: -ms-linear-gradient(top, #23749f, #2b81a6);
			background-image: linear-gradient(top, #23749f, #2b81a6);
		}
	
		.button-icon
		{
			position: relative;
		}
		
			.button-icon:after
			{
				content: '';
				display: inline-block;
				width: 32px;
				height: 32px;
				background: url('images/icons.png');
				position: absolute;
				top: 50%;
				margin-top: -16px;
				left: 1.8em;
			}
			
			.button-icon:before
			{
				content: '';
				display: inline;
				width: 32px;
				padding-left: 32px;
				margin-left: 0.25em;
			}
			
			.button-icon-check:after
			{
				background-position: 0px 0px;
			}
			
			.button-icon-rarrow:after
			{
				background-position: -32px 0px;
			}
			
			.button-icon-info:after
			{
				background-position: -64px 0px;
			}
			
			.button-icon-paper:after
			{
				background-position: -96px 0px;
			}
	
		.button-medium
		{
			font-size: 1.25em;
			padding: 1em 2.25em 1em 2.25em;
		}

		.button-big
		{
			font-size: 1.5em;
			padding: 1em 2.25em 1em 2.25em;
		}


/* ================================================================

						STYLE-DEFINITIONEN

 =================================================================*/
 

	h1.titel,
	h2.titel,
	h3.titel
	{
		text-transform: uppercase;
		font-weight: 800;
		letter-spacing: 0.04em;
		color: black;
	}

	h1.titel
	{

		font-size: 2.3em;
		margin: 0 0 50px 0;
		line-height: 1em;
		border-bottom: solid 1px #88e;
	}
	
		h1.titel:after
		{
			content: '';
			display: block;
			border-top: solid 1px #88e;
			height: 8px;
			margin-top: 30px;			/* Abstand zwischen Titel und Doppel-Unterstrich */
		}
		
		
	h2.titel
	{
		font-size: 1.4em;
		margin: 0 0 20px 0;
		color: #88e;
		font-weight: 700;
	}
	
		
	h3.titel
	{
		font-size: 1.0em;
		margin: 0 0 10px 0;
		color: #AE829F;
		font-weight: 600;

	}
	
	
	span.gruen
	{
		color: #8e8;
		font-size: small;
	}

	span.rot
	{
		color: #e88;
		font-size: small;
	}


	p.zitat
	{
		font-family: Verdana, sans-serif;
		font-style:italic;
		line-height: 2.2em;
		color: #AE829F;
	}
	
	p.zitat:before
	{
		content: '„';	/*'« '; */
		
		font-size: 30px;
		vertical-align: 2px;		/* positiver Wert: tieferstellen */
		letter-spacing: 0.2em;		/* erzeugt Abstand zum Text */
	}
	
	p.zitat:after
	{
		content: ' “'; /*' »';*/
		display:inline;
		font-size: 30px;
		vertical-align: -8px;		/* negativer Wert: höherstellen */
	}
	
	p.autor
	{
		
		letter-spacing: 0.2em;
		color: #AE829F;
		margin-bottom: 70px;
	}
	
	p.autor:before
	{
		margin-top: -30px;
		content: '- ';
	}





